# InlineResponse2007

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**result** | **String** |  |  [optional]
**status** | [**StatusEnum**](#StatusEnum) |  |  [optional]

<a name="StatusEnum"></a>
## Enum: StatusEnum
Name | Value
---- | -----
READING | &quot;reading&quot;
ON_HOLD | &quot;on_hold&quot;
PLAN_TO_READ | &quot;plan_to_read&quot;
DROPPED | &quot;dropped&quot;
RE_READING | &quot;re_reading&quot;
COMPLETED | &quot;completed&quot;
